"\"Open in Terminal\":" = "\"Otevřít v Terminálu\":";
"\"Reveal in Path Finder\":" = "\"Zobrazit v Path Finderu\":";
"%@ Key" = "Klávesa %@";
"%@ Preferences" = "%@ Předvolby";
"%d Columns" = "Sloupců: %d";
"10 Columns" = "10 Sloupců";
"12 Columns" = "12 Sloupců";
"2 Columns" = "2 Sloupce";
"3 Columns" = "3 Sloupce";
"4 Columns" = "4 Sloupce";
"6 Columns" = "6 Sloupců";
"8 Columns" = "8 Sloupců";
"ANSI colors" = "Barvy ANSI";
"Access" = "Přístup";
"Action Menu" = "Menu akcí";
"Active Browser Gradient" = "Gradient aktivního prohlížeče";
"Active Browser Gradient (Inactive)" = "Gradient aktivního prohlížeče (Neaktivní)";
"Add ESC" = "Přidat ESC";
"All windows" = "Všechna okna";
"Alternate row color" = "Střídat barvu řádek";
"Alternate row colors" = "Střídat barvy řádek";
"Always open folders in a new window" = "Vždy otevřít složku v novém okně";
"Always show file extensions" = "Vždy zobrazovat přípony souborů";
"Antialias text" = "Vyhladit písmo";
"Appearance" = "Vzhled";
"Append Finder contextual menu items" = "Připojit kontextové menu Finderu";
"Application" = "Aplikace";
"Application Launcher:" = "Spoučtěč aplikací:";
"Applications" = "Aplikace";
"Arrange ascending" = "Seřadit vzestupně";
"Arrange by %@" = "Seřadit podle %@";
"Arrow keys loop around when reaching end" = "Při dosažení konce šipkou přejít na začátek";
"Auto resize columns" = "Automaticky měnit šířku sloupců";
"Auto-play movie and audio files in preview" = "Automaticky přehrávat filmy a audio soubory v náhledu";
"Auto-play video and audio files" = "Automaticky přehrát audio a video soubory";
"Auto-preview Word documents in preview" = "Automaticky zobrazovat náhled dokumentů Word v náhledu";
"Automatic" = "Automatický";
"Automatically open in text editor" = "Automaticky otevřít v textovém editoru";
"Automatically respond on errors" = "Automaticky reagovat na chyby";
"Back color" = "Barva pozadí";
"Background color" = "Barva pozadí";
"Begin drag on vertical motion" = "Začít drag při vertikálním posunu";
"Behavior for \"Reveal in Path Finder\" command" = "Chování příkazu \"Zobrazit v Path Findere\"";
"Blinking cursor" = "Blikající kurzor";
"Bold color" = "Barva tučného písma";
"Bold folders" = "Složky tučně";
"Bottom" = "Dole";
"Browser" = "Prohlížeč";
"Browser Key Actions" = "Akce tlačítek prohlížeče";
"Browser accepts window activating mouse click" = "Prohlížeč se aktivuje kliknutím do okna";
"Calculate all sizes" = "Spočítat všechny velikosti";
"Calculate size for folders and packages" = "Počítat velikost složek a balíčků";
"Cancel" = "Zrušit";
"Check for new updates automatically" = "Automaticky kontrolovat aktualizace";
"Check for updates" = "Zkontrolovat aktualizace";
"Check now" = "Zkontrolovat nyní";
"Check spelling as you type" = "Kontrolovat pravopis při psaní";
"Choose Picture..." = "Vyberte obrázek...";
"Choose tool" = "Zvolte nástroj";
"Choose..." = "Vybrat...";
"Close" = "Zavřít";
"Close the session when it ends" = "Uzavřít při ukončení relace";
"Collapse auto expanded folders after drag" = "Zavírat automaticky otevřené složky při tažení";
"Color" = "Barva";
"Color Editor" = "Editor barev";
"Color Options" = "Nastavení barev";
"Color and Gradient Editor" = "Editor barev a gradientů";
"Colors" = "Barvy";
"Column View Options" = "Nastavení zobrazení sloupců";
"Column view" = "Zobrazení sloupců";
"Columns" = "Sloupce";
"Command" = "Příkaz";
"Command clicking folders:" = "Příkaz po kliknutí na složku:";
"Command clicking opens:" = "Příkaz po kliknutí otevírá:";
"Command:" = "Příkaz:";
"Commands" = "Příkazy";
"Comments" = "Komentáře";
"Compress files in same directory as original" = "Komprimovat soubory ve stejné složce, kde je originál";
"Compress into same folder as original" = "Komprimovat do stejné složky, kde je originál";
"Compression" = "Komprese";
"Compression Format:" = "Formát archivů:";
"Computer" = "Počítač";
"Confirm before quitting Path Finder" = "Vyžádat potvrzení před ukončením programu Path Finder";
"Contextual Menu" = "Kontextové menu";
"Control color" = "Kontrolní barva";
"Copy on selection" = "Zkopírovat při výběru";
"Cover Flow View Options" = "Nastavení zobrazení Cover Flow";
"Creation Date" = "Datum vytvoření";
"Cursor color" = "Barva kurzoru";
"Cursor type" = "Typ kurzoru";
"Custom Window Gradient" = "Gradient vlastního okna";
"Dark Frame Color" = "Barva tmavého okraje";
"Dark Frame Color (Inactive)" = "Barva tmavého okraje (Neaktivní)";
"Date Added" = "Datum přidání";
"Date Created" = "Datum vytvoření";
"Date Modified" = "Datum změny";
"Decompress archives with Path Finder" = "Rozbalit archivy pomocí Path Finderu";
"Default Background Color" = "Standardní barva pozadí";
"Default Colors" = "Standardní barvy";
"Default Plain Text Encoding" = "Standardní kódování textu";
"Default Terminal:" = "Standardní terminál:";
"Default Text Editor:" = "Standardní editor textu:";
"Default compression format" = "Standardní formát komprese";
"Default extension:" = "Standardní přípona:";
"Default format:" = "Standardní formát:";
"Default setting for the encoding\nto be used when opening a plain text file" = "Standardní nastavení kódování\npři otevírání prostého textu";
"Delay:" = "Zpoždění:";
"Delete" = "Smazat";
"Delete key sends backspace" = "Klávesa Delete je Backspace";
"Delete sends control-H" = "Delete posílá control-H";
"Desktop" = "Plocha";
"Desktop Background" = "Pozadí plochy";
"Desktop Options" = "Nastavení plochy";
"Desktop View Options" = "Nastavení zobrazení plochy";
"Desktop clicking opens:" = "Kliknutí na plochy otevírá:";
"Desktop picture" = "Obrázek na ploše";
"Desktop window level adjustment" = "Nastavení úrovně oken plochy";
"Dim invisibles" = "Potlačit skryté soubory";
"Directory" = "Adresář";
"Directory:" = "Adresář:";
"Disable superfluous visual effects" = "Vypnout dodatečné vizuální efekty";
"Display" = "Zobrazení";
"Divider Color" = "Barva rozdělovače";
"Divider Color (Inactive)" = "Barva rozdělovače (Neaktivní)";
"Documents" = "Dokumenty";
"Don't compress:" = "Nekomprimovat:";
"Double-click when clicking icon" = "Poklepání při kliknutí na ikonu";
"Drag and drop to reorder" = "Přerovnat pomocí drag a drop";
"Drag to reorder" = "Přeuspořádat tažením";
"Draw background pattern for image previews" = "Pro náhled obrázku vykreslit vzor na pozadí";
"Draw background picture" = "Zobrazovat obrázek na pozadí";
"Draw controls for dark backgrounds" = "Vykreslit ovládací prvky protmavá pozadí";
"Draw label color on icon" = "Vykreslit barvu popisky na ikoně";
"Draw label color on name" = "Vykreslit barvu popisky na jménu";
"Dropbox folder path:" = "Cesta ke složce Dropboxu:";
"Dropbox is not set." = "Dropbox není nastaven.";
"Edit..." = "Upravit...";
"Enable \"Launch Application\" global hot-key:" = "Povolit globální klávesu pro \"Spustit aplikaci\":";
"Enable \"Reveal in Path Finder\" for third party applications" = "Povolit \"Zobrazit v Path Finderu\" pro aplikace třetích stran";
"Enable \"Reveal in Path Finder\" global hot-key:" = "Povolit \"Zobrazit v Path Finderu\" klávesovou zkratku:";
"Enable \"Show in Path Finder\" for third party applications" = "Povolit \"Zobrazit v Path Finderu\" pro aplikace třetích stran";
"Enable Applications menu" = "Povolit menu Aplikací";
"Enable Finder's \"Remove from Dock\" menu option" = "Povolit volbu menu Finderu \"Odstranit z Docku\"";
"Enable Trash's \"Remove from Dock\" menu option" = "Povolit položku menu koše \"Odstranit z Docku\"";
"Enable all warning messages that have been dismissed with the option \"do not ask me again\"" = "Povolit všechny varovné hlášky vypnuté pomocí volby \"znovu se neptat\"";
"Enable bug reporter" = "Aktivovat bug reporter";
"Enable disclosure triangles in column view" = "Povolit rozbalování v sloupcovém zobrazení";
"Enable dual preview for dual browser" = "V dvojitém prohížeči povolit dvojitý náhled";
"Enable inline previews" = "Povolit řádkový náhled";
"Enable quick disk image mounting" = "Rychlé připojení obrazů disků";
"Enable spring-loaded folders" = "Povolit rozevírací složky";
"Enabled" = "Povoleno";
"Enabling this will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of the Finder. It is recommended that you disable this setting before uninstalling Path Finder." = "Povolení této volby způsobí, že příkaz \"Zobrazit ve Finderu\" v ostatních aplikací použije Path Finder namísto Finderu. Doporučujeme tuto volbu vypnout před odinstalací Path Finderu.";
"Encoding:" = "Kódování:";
"Enforce character alignment" = "Vnutit zarovnání znaků";
"Enter Key:" = "Klávesa Enter:";
"Enter key:" = "Zvolte klávesu:";
"Everyone:" = "Kdokoliv:";
"Execute" = "Spouštět";
"Expand archives with Path Finder" = "Rozbalit archivy pomocí Path Finderu";
"Expand files in same directory as original" = "Rozbalit soubory do stejné složky, kde je originál";
"Expand into same folder as original" = "Rozbalit do stejné složky, kde je originál";
"Expansion:" = "Rozbalení:";
"Extension" = "Přípona";
"Favorites" = "Oblíbené";
"Features" = "Vlastnosti";
"File Comparison" = "Porovnání souborů";
"File Operation" = "Operace souboru";
"File comparison tool path:" = "Cesta k nástroji na porovnání souborů:";
"File size calculation:" = "Výpočet velikosti souboru:";
"Files" = "Soubory";
"Files and folders" = "Soubory a složky";
"Fit to Window" = "Přizpůsobit velikosti okna";
"Folders" = "Složky";
"Font:" = "Písmo:";
"Frame Accent Color" = "Barva zvýraznění okraje";
"Frame Accent Color (Inactive)" = "Barva zvýraznění okraje (Neaktivní)";
"Frame Color" = "Barva okraje";
"Frame Color (Inactive)" = "Barva okraje (Neaktivní)";
"General" = "Obecné";
"Get Info Application:" = "Aplikace pro Informace:";
"Get Info:" = "Informace:";
"Global hot-keys" = "Globální klávesové zkratky";
"Grid color" = "Barva mřížky";
"Grid spacing:" = "Rozteč mřížky:";
"Group" = "Skupina";
"Group text color" = "Barva textu skupiny";
"Group:" = "Skupina:";
"HTML tags" = "HTML tagy";
"Handle 'afp' URLs using Path Finder" = "Otevírat 'afp' URL pomocí Path Finderu";
"Handle 'file' URLs using Path Finder" = "Otevírat 'file' URL pomocí Path Finderu";
"Handle 'ftp' URLs using Path Finder" = "Otevírat 'ftp' URL pomocí Path Finderu";
"Handle URLs:" = "Otevírat URL:";
"Hard disks" = "Pevné disky";
"Header Gradient" = "Gradient záhlaví";
"Header Gradient (Active)" = "Gradient záhlaví (Aktivní)";
"Hide Finder's desktop" = "Skrýt plochu Finderu";
"Hide Tab Bar when there is a single tab" = "Při jedné záložce skrýt panel záložek";
"Hide tab when there is only one session" = "Skrýt záložky, když je aktivní jen jedna relace";
"Highlight" = "Prosvětlení";
"Home" = "Domov";
"Horizontal:" = "Vodorovný:";
"Hotspot color" = "Barva aktivního bodu";
"Icon View Options" = "Nastavení zobrazení ikon";
"Icon size:" = "Velikost ikon:";
"Icon view" = "Zobrazení ikon";
"Ignore HTML Commands" = "Ignorovat příkazy HTML";
"Ignore RTF Commands" = "Ignorovat příkazy RTF";
"Ignore invisible files when compressing" = "Při kompresi ignorovat neviditlné soubory";
"Ignore resource forks when compressing" = "Při kompresi ignorovat reosource forky";
"Ignore software license agreements" = "Ignorovat licenční ujednání";
"Ignore when opening:" = "Ignorovat při otevírání:";
"Ignore:" = "Ignorovat:";
"Image background color" = "Barva pozadí obrázků";
"Image checkerboard color" = "Barva šachovnice obrázků";
"Images" = "Obrázky";
"Info text color" = "Barva informačního textu";
"Invisible files" = "Neviditelné soubory";
"Italicize aliases" = "Zástupci kurzívou";
"Item Info" = "Informace o položce";
"Keep icons arranged on desktop" = "Držet pozice ikon na ploše";
"Key Actions" = "Klávesové zkratky";
"Keyboard" = "Klávesnice";
"Kind" = "Druh";
"Label" = "Visačka";
"Label on Bottom" = "Štítky dole";
"Label on Right" = "Štítky vpravo";
"Label on bottom" = "Popiska dole";
"Label on right" = "Popiska vpravo";
"Labels" = "Štítky";
"Last shown view" = "Poslední zobrazený pohled";
"Launch Path Finder at login" = "Spustit Path Finder po přihlášení";
"Launch Path Finder automatically after log in" = "Spustit Path Finder automaticky po přihlášení";
"Layout Left to Right" = "Rozložení zleva doprava";
"Layout Top to Bottom" = "Rozložení zvrchu dolů";
"Left" = "Vlevo";
"List Modules" = "Vypsat moduly";
"List View Options" = "Nastavení zobrazení seznamu";
"List view" = "Zobrazení seznamu";
"Long" = "Dlouhý";
"Macintosh style key navigation" = "Navigace klávesami ve stylu Macintosh";
"Medium" = "Střední";
"Middle button paste" = "Vložení prostředním tlačítkem";
"Modification Date" = "Poslední změna";
"Mount DMGs using Path Finder" = "Připojit DMG obrazy pomocí Path Finderu";
"Mount disk images after expand" = "Obrazy disku připojit po rozkliknutí";
"Mount disk images after expansion" = "Obrazy disku připojit po rozkliknutí";
"Name" = "Jméno";
"Name:" = "Jméno:";
"Network" = "Síť";
"Network servers" = "Servery";
"Network volumes:" = "Síťové jednotky:";
"New Documents" = "Nové dokumenty";
"New Files" = "Nové soubory";
"New Folders" = "Nové složky";
"New file format:" = "Nový formát souboru:";
"New tab" = "Nová záložka";
"New window" = "Nové okno";
"New..." = "Nový...";
"No tool selected" = "Nezvolen žádný nástroj";
"Non-ASCII font" = "Ne-ASCII písmo";
"Normal" = "Normální";
"Normal font" = "Běžné písmo";
"OK" = "Budiž";
"Once enabled, right-click the Finder's dock icon and select \"Remove from Dock\" to hide the Finder icon. The icon can be removed whether or not the Finder is running, and it will persist until you restart your Mac." = "Po zapnutí skryjte ikonu Finderu kliknutím pravým tlačítkem myši na ikoně Finderu na docku a volbou \"Odstranit z Docku\". Ikonu lze odstranit bez ohledu na to, jestli Finder běží, a zůstane odstraněna až do příštího restartu počítače.";
"Once enabled, right-click the Trash's dock icon and select \"Remove from Dock\" to hide the Trash icon. This will persist until you restart your Mac." = "Po aktivaci klikněte pravým tlačítkem myši na ikonu koše v Docku a vyberte \"Odstranit z Docku\", čímž skryjete ikonu koše. Ikona zůstane skrytá až to přístího restartu vašeho Macu.";
"Opacity" = "Neprůhlednost";
"Opacity:" = "Neprůhlednost:";
"Open" = "Otevřít";
"Open PDF documents in built-in PDF viewer" = "Otevírat PDF dokumenty vestavěným PDF prohlížečem";
"Open Selected" = "Otevřít výběr";
"Open TextEdit documents in built-in text editor" = "Otvírat dokumenty pro Text Edit ve vestavěném editoru";
"Open Word documents in built-in text editor" = "Otvírat dokumenty pro Wordu ve vestavěném editoru";
"Open folders in:" = "Otevřít složky v:";
"Open image files in built-in image viewer" = "Otevírat obrázky v zabudovaném prohlížeči";
"Open mounted volumes in new window" = "Otvírat připojené jednotky v novém okně";
"Open new browser on launch" = "Otevřít nový prohlížeč při spuštění";
"Open new windows and tabs in column view" = "Otevírat nová okna a záložky v zobrazení sloupců";
"Open new windows and tabs in:" = "Otevírat nová okna a taby v:";
"Open new windows in:" = "Otevírat nová okna v:";
"Open using encoding:" = "Otevřít za použítí kódování:";
"Open with Path Finder:" = "Otevřít pomocí Path Finderu:";
"Open with:" = "Otevřít s:";
"Opening" = "Otevírám";
"Opens" = "Otevírá";
"Opens in new tab" = "Otevírá v nové záložce";
"Opens in new tab in a window" = "Otevře v nové záložce v novém okně";
"Opens in new tab in the bottom preview pane" = "Otevře v nové záložce spodního panelu náhledů";
"Opens in new tab in the right preview pane" = "Otevře v nové záložce pravého panelu náhledů";
"Opens in new window" = "Otevírá v novém okně";
"Option Key" = "Klávesa Option";
"Option click to restore all" = "Pro obnovení všech klikněte za současného stisknutí klávesy Option";
"Option key is meta" = "Klávesa Option je meta";
"Owner" = "Majitel";
"Owner:" = "Majitel:";
"Packages" = "Balíčky";
"Parent" = "Nadřazená složka";
"Path" = "Cesta";
"Path Finder allows seamless integration with your favorite text editor or file information application." = "Path Finder umožňuje bezproblémový provoz s oblíbeným textovým editorem a informační aplikací.";
"Path Navigator Color" = "Barva ukazatele cest";
"Path Navigator Text Color" = "Barva řádku s cestou";
"Path Selection Gradient" = "Gradient výběru cesty";
"Path Selection Gradient (Inactive)" = "Gradient výběru cesty (neaktivní)";
"Picture" = "Obrázek";
"Plain text" = "Obyčejný text";
"Position the Path Navigator below the browser" = "Umístit navigátor cesty pod prohlížeč";
"Preferences" = "Předvolby";
"Press Space Bar to open immediately" = "Pro okamžité otevření zmáčkněte mezerník";
"Preview" = "Náhled";
"Quit Finder" = "Ukončit Finder";
"Quit Finder when Path Finder launches" = "Přispuštění Path Finderu ukončit Finder";
"Quit the Finder automatically at launch" = "Ukončit automaticky Finder při spuštění";
"RTF commands" = "RTF příkazy";
"Read" = "Číst";
"Removable media" = "Výměnná média";
"Rename Selected" = "Přejmenovat výběr";
"Renames" = "Přejmenovává";
"Render html in preview" = "Zobrazovat HTML v náhledu";
"Requires relaunch" = "Vyžaduje opětovné spuštění aplikace";
"Reset Warnings" = "Obnovit varování";
"Resolve aliases" = "Hledat originály";
"Resource forks" = "Resource forky";
"Restore All Defaults" = "Obnovit všechny výchozí";
"Restore Default" = "Obnovit standardní nastavení";
"Restore location after spring-loaded drag" = "Obnovit lokaci po přetažení";
"Return Key:" = "Klávesa Return:";
"Return key:" = "Klávesa Return:";
"Reveal" = "Najít";
"Reveal expanded items" = "Zobrazit rozbalené položky";
"Reveal in Path Finder:" = "Zobrazit v Path Finderu:";
"Reveal in existing window" = "Zobrazit v existujícím okně";
"Reveal in new tab" = "Zobrazit v nové záložce";
"Reveal in new window" = "Zobrazit v novém okně";
"Rich text" = "RTF";
"Right" = "Vpravo";
"Row separator color" = "Barva prokládaných řádků";
"Run command:" = "Spustit příkaz:";
"Save Theme..." = "Uložit téma...";
"Save location:" = "Uložit lokaci:";
"Save using encoding:" = "Uložit s použitím kódování:";
"Save with:" = "Uložit s:";
"Select a menu item and hit a command or control key sequence, or use the backspace/delete and function keys (F1-F35) to modify. Hit the escape key to clear." = "Vyberte položku z menu a stiskněte command nebo control, nebo použijte backspace/delete a funkční klávesy (F1-F35). Zrušte stisknutím klávesy escape.";
"Select entire row in list view" = "V pohledu zeznamu označit celou řátku";
"Select tool…" = "Zvolte nástroj…";
"Selection color" = "Barva výběru";
"Send anonymous system information" = "Odesílat anonymní systémové informace.";
"Session settings" = "Nastavení relace";
"Sessions" = "Relace";
"Set Background..." = "Nastavit pozadí...";
"Set Colors..." = "Nastavit barvy...";
"Set Path Finder as the default file viewer" = "Nastavit Path Finder jako standardní prohlížeč souborů";
"Set as Default" = "Nastavit jako výchozí";
"Set as the default file browser" = "Nastavit jako standardní prohlížeč souborů";
"Set..." = "Nastavit...";
"Setting this preference will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of Finder." = "Nastavení této předvolby způsobí, že volba \"Zobrazit ve Finderu\" ostatních aplikací použije Path Finder namísto Finderu.";
"Shadowed" = "Stín";
"Show Path Finder desktop" = "Ukázat plochu Path Finderu";
"Show column headers" = "Zobrazit záhlaví sloupců";
"Show columns" = "Ukázat sloupce";
"Show columns:" = "Zobrazit sloupce:";
"Show desktop trash can" = "Zobrazit na ploše koš";
"Show file names" = "Zobrazit jména souborů";
"Show files and folders on the Desktop" = "Ukazovat soubory a složky na Ploše";
"Show grid" = "Ukazovat síť";
"Show horizontal grid" = "Zobrazit vodorovnou mřížku";
"Show hotspot" = "Zobrazovat aktivní bod";
"Show icon preview" = "Zobrazit v ikoně náhled";
"Show icon previews" = "Zobrazit v ikonách náhledy";
"Show icon previews on network volumes" = "Zobrazit v ikonách náhledy na síťových jednotkách";
"Show icons" = "Zobrazit ikony";
"Show invisibles" = "Zobrazit neviditelné";
"Show item info" = "Zobrazit informace o položce";
"Show link alert message on startup if not linked" = "Zobrazit při startu varovnou zprávu, pokud není připojeno";
"Show menu bar icon" = "Povolit globální menu aplikace";
"Show on desktop:" = "Ukázat na Ploše";
"Show open button" = "Zobrazít tlačítko prootevření";
"Show preview column" = "Zobrazit sloupec náhledů";
"Show row separators" = "Zobrazovat prokládané řádky";
"Show ruler" = "Ukázat pravítko";
"Show splash panel at launch" = "Ukazovat uvítací okno při spuštění";
"Show vertical grid" = "Zobrazit svislou mřížku";
"Show volumes on the Desktop" = "Zobrazovat složky na Ploše";
"Show warning before emptying the Trash and deleting" = "Zobrazit varování před vysypáním koše a před mazáním";
"Show zoom effects when opening files" = "Zobrazit efekt při otevření souborů";
"Sidebar" = "Postranní panel";
"Sidebar Color" = "Barva postranního panelu";
"Sidebar Color (Inactive)" = "Barva postranního panelu (při neaktivitě)";
"Silence terminal bell" = "Tichý zvuk";
"Size" = "Velikost";
"Skip" = "Přeskočit";
"Small contextual menu font size" = "Velikost písma malého kontextového menu";
"Smart Sort Order" = "Pořadí chytrého třídění";
"Smart Sort order:" = "Posloupnost chytrého řazení:";
"Smart sorting" = "Chytré řazení";
"Snap to grid" = "Zarovnávat na mřížku";
"Sort ascending" = "Řadit vzestupně";
"Sort by %@" = "Řadit podle %@";
"Spring-loaded Delay:" = "Vyskakovací okna:";
"Spring-loaded folders" = "Rozevírací složky";
"Spring-loaded folders:" = "Rozevírací složky:";
"Start Rename" = "Spustit přejmenování";
"Starting Directory:" = "Výchozí adresář:";
"Startup" = "Spuštění";
"Tab Bar Background Gradient" = "Gradient pozadí panelu záložek";
"Tab Position" = "Pozice záložky";
"Target last column (like Finder)" = "Zaměřit poslední sloupec (jako Finder)";
"Terminal" = "Terminál";
"Terminal:" = "Terminál:";
"Text Edit" = "Úprava Texte";
"Text Editor" = "Textový editor";
"Text Editor:" = "Editor textu:";
"Text Font:" = "Písmo textu:";
"Text color" = "Barva textu";
"TextEdit documents" = "Dokumenty TextEditu";
"The Finder's desktop will remain hidden even when Path Finder is not running." = "Plocha Finderu zůstane skryta, i pokud Path Finder neběží.";
"Themes" = "Vzhled";
"This preference will take effect the next time you launch Path Finder." = "Tato změna bude aktivní až po opětovném spuštění aplikace Path Finder.";
"This window only" = "Pouze toto okno";
"Top" = "Nahoře";
"Transparent" = "Průhledný";
"Transparent Background" = "Průhledné pozadí";
"Treat Non-ASCII characters as double width" = "Převést  ne ASCII znaky na dvojitou šíři";
"Treat packages as folders" = "Pracovat s balíky jako se složkmi";
"Type" = "Typ";
"Unlink" = "Odpojit";
"Updates:" = "Aktualizace:";
"Use base-2 math for sizes" = "Velikosti počítat pomocí base-2";
"Use brushed metal appearance" = "Používat kovovou texturu okna";
"Use color icons in custom sidebars" = "Použít barevné ikony ve vlastních postranních panelech";
"Use color icons in the standard sidebar" = "Použít barevné ikony ve standardním postranním panelu";
"Use custom window gradient" = "Použít gradient vlastního okna";
"Use default background color" = "Použít standardní barvu pozadí";
"Use default colors" = "Použít standardní barvy";
"Use encoding sniffer when opening text files" = "Při otevíraní textových souborů detekovat kódování";
"Use encoding sniffer when previewing text files" = "Při náhledu textových souborů detekovat kódování";
"Use hfstar for compress and decompress" = "Používat hfstar pro komprimaci a dekomprimaci";
"Use larger font for browser controls" = "Pro ovládání prohlížeče použít větší písmo";
"Use relative dates" = "Používat relativní datum";
"Use separate shelf panes for dual browser" = "V dvojitém prohlížeči použít oddělené zásobníky";
"Use small scroll bars" = "Používat malé posuvníky";
"Verify copied files" = "Ověřit kopírované soubory";
"Version" = "Verze";
"Vertical Frame Accent Color" = "Barva zvýraznění svislého okraje";
"Vertical Frame Accent Color (Inactive)" = "Barva zvýraznění svislého okraje (Neaktivní)";
"Vertical:" = "Svislé:";
"Warning: some operating system features, such as Time Machine, may not work correctly if the Finder is not running." = "Varování: Pokud neběží Finder, některé nástroje systému, jako např. Time Machine, nemusejí fungovat správně.";
"Warnings:" = "Varování:";
"When idle send ASCII code:" = "Při nečinnost poslat ASCII kód:";
"Word documents" = "Dokumenty Wordu";
"Wrap to Page" = "Zarovnat na Stránku";
"Wrap to page" = "Zalamovat stránky";
"Write" = "Zápis";

/* ==== UNLOCALIZED ==== */

"1 GB = 1000 MB" = "1 GB = 1000 MB";
"1 GB = 1024 MB" = "1 GB = 1024 MB";
"Antialias" = "Antialias";
"Base 10" = "Base 10";
"Base 2" = "Base 2";
"Finder" = "Finder";
"META" = "META";
"Menu" = "Menu";
"Short" = "Short";
"Text" = "Text";
